Bug 717095 - Chatzilla standalone fails to launch
Summary: Chatzilla standalone fails to launch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: chatzilla
Version: 15
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Hicham HAOUARI
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-28 00:47 UTC by George Fiotakis
Modified: 2011-09-20 23:57 UTC (History)
4 users (show)

Fixed In Version: chatzilla-0.9.87-2.1450hg.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-20 23:57:43 UTC
Type: ---


Attachments (Terms of Use)

Description George Fiotakis 2011-06-28 00:47:03 UTC
Description of problem: Xulrunner has been updated but chatzilla can not recognize the new version.


Version-Release number of selected component (if applicable):chatzilla-0.9.86-9.1292hg.fc15.noarch


How reproducible:always


Steps to Reproduce:
1.Try to launch Chatzilla from the terminal or as an application
2.
3.
  
Actual results:Nothing happens, the terminal reports:
Error: Platform version '5.0' is not compatible with
minVersion >= 1.8
maxVersion <= 2.0.*



Expected results:


Additional info: maxVersion should be updated in the application.ini

Comment 1 Heiko Adams 2011-09-04 12:28:52 UTC
Can confirm that the problem still exists.

Comment 2 Heiko Adams 2011-09-04 12:44:30 UTC
This could be a propper workaround until the package gets updated:
> su -c'sed -i 's/2.0.*/6.0.*/g' /usr/share/chatzilla-0.9.86/application.ini'

Comment 3 Fedora Update System 2011-09-11 12:00:17 UTC
chatzilla-0.9.87-2.1450hg.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/chatzilla-0.9.87-2.1450hg.fc15

Comment 4 Fedora Update System 2011-09-11 21:49:24 UTC
Package chatzilla-0.9.87-2.1450hg.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing chatzilla-0.9.87-2.1450hg.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/chatzilla-0.9.87-2.1450hg.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-09-20 23:57:37 UTC
chatzilla-0.9.87-2.1450hg.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.